/*
Theme Name:     Lucid Child
Description:    Child theme based on the main Lucid theme.
Author:         grant
Template:       lucid

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#pwbox-2336{
color: black !important;
}

.itemQuantity{
color: black !important;
}
.qtyInput{
color: black !important;
}
.entry-content input {
color: black !important;
}
.entry-content input:hover {
color: #5FA31F !important;
}